Lync für iPhone- und Lync für iPad-Anforderungen

Lync Server 2013
 

Letztes Änderungsdatum des Themas: 2015-06-01

Zur Unterstützung von Microsoft Lync 2013 für iPhone oder Microsoft Lync 2013 für iPad muss das Gerät folgende Anforderungen erfüllen:

  • Mobiles Digitalgerät iPhone 5 mit Apple iOS 7 oder der neuesten Version

  • Mobiles Digitalgerät iPhone 4 mit Apple iOS 7 oder der neuesten Version

  • Mobiles Digitalgerät iPad 2 oder höher mit Apple iOS 7 oder der neuesten Version

  • Mobiles Digitalgerät iPad mini mit Apple iOS 7 oder der neuesten Version

 
Anzeigen: